var pairs =
{
"deleting":{"data":1}
,"data":{"data":1,"management":1,"specified":1,"once":1,"older":1,"retention":1,"example":1,"days":1,"keep":1,"6\u002F3\u002F2020":1,"logged":1,"based":1,"types":1,"delete":1,"select":1,"user-defin":1,"(resubmit":1,"integration":1,"want":1,"services":1}
,"management":{"page":1}
,"page":{"permanently":1}
,"permanently":{"delete":1}
,"delete":{"obso":1,"peration":1,"user-defined":1,"audit":1,"data":1,"following":1,"time":1,"100":1}
,"obso":{"lete":1}
,"lete":{"audit":1}
,"audit":{"data":1,"date":1,"log":1}
,"specified":{"retention":1}
,"retention":{"time":1,"period":1,"options":1}
,"time":{"period":1,"archive":1,"example":1,"choose":1}
,"period":{"ust":1,"deleting":1,"possible":1,"area":1,"specify":1,"start":1}
,"ust":{"carefully":1}
,"carefully":{"choose":1}
,"choose":{"retention":1,"largest":1,"number":1}
,"once":{"negative":1}
,"negative":{"effects":1}
,"effects":{"dat":1,"delete":1}
,"dat":{"abase":1}
,"abase":{"increased":1}
,"increased":{"time":1}
,"archive":{"operation":1,"user-defined":1,"data":1,"select":1,"services":1}
,"operation":{"ocking":1}
,"ocking":{"issues":1}
,"issues":{"large":1}
,"large":{"increase":1,"consider":1}
,"increase":{"database":1,"temp":1}
,"database":{"size":1}
,"size":{"rease":1,"avoid":1,"field":1,"cord":1,"large":1,"record":1,"small":1,"ncrease":1}
,"rease":{"transaction":1}
,"transaction":{"log":1}
,"log":{"increase":1,"tables":1,"entries":1}
,"temp":{"ble":1}
,"ble":{"size":1}
,"avoid":{"negative":1}
,"peration":{"choose":1}
,"largest":{"retention":1}
,"possible":{"service":1}
,"service":{"monitoring":1,"service":1,"logging":1,"designer":1,"delete":1,"monito":1,"log":1,"control":1}
,"monitoring":{"archive":1,"cannot":1,"dele":1,"keep":1,"deletes":1}
,"user-defined":{"messages":1,"message":1}
,"messages":{"ervice":1,"service":1}
,"ervice":{"customized":1}
,"customized":{"logging":1}
,"logging":{"service":1,"globally":1}
,"globally":{"enabled":1}
,"enabled":{"integration":1}
,"integration":{"server":1}
,"server":{"customized":1,"data":1,"session":1}
,"designer":{"service":1}
,"cannot":{"delete":1}
,"message":{"written":1}
,"written":{"service":1}
,"date":{"retention":1,"(ending":1,"oldest":1,"time":1,"delete":1}
,"area":{"screen":1}
,"screen":{"specify":1}
,"specify":{"long":1,"following":1,"service":1,"6\u002F3\u002F2020":1}
,"long":{"want":1}
,"want":{"keep":1,"service":1,"archive":1}
,"keep":{"ata":1,"archive":1,"click":1,"data":1}
,"ata":{"core":1}
,"core":{"audit":1}
,"tables":{"service":1}
,"dele":{"tes":1,"data":1,"following":1}
,"tes":{"data":1}
,"older":{"retention":1}
,"following":{"table":1}
,"table":{"describes":1,"lists":1}
,"describes":{"data":1,"types":1}
,"options":{"option":1}
,"option":{"description":1,"archives":1}
,"description":{"number":1}
,"number":{"days":1,"primary":1,"takes":1}
,"days":{"retain":1,"want":1,"old":1}
,"retain":{"(ending":1}
,"(ending":{"today)":1}
,"today)":{"number":1,"date":1}
,"example":{"specify":1,"errors":1,"delete":1}
,"old":{"older":1}
,"start":{"date":1}
,"oldest":{"data":1}
,"click":{"calendar":1,"delete":1}
,"calendar":{"icon":1}
,"icon":{"select":1}
,"select":{"date":1,"data":1,"check":1,"archive":1,"status":1}
,"6\u002F3\u002F2020":{"0:00:00":1,"until":1,"note":1}
,"0:00:00":{"service":1}
,"monito":{"ring":1}
,"ring":{"keep":1}
,"until":{"current":1}
,"current":{"date":1}
,"logged":{"6\u002F3\u002F2020":1,"documents":1,"ocuments":1,"processes":1}
,"note":{"service":1}
,"deletes":{"services":1,"logged":1,"rver":1,"completed":1}
,"services":{"based":1,"service":1,"activations":1,"select":1,"status":1,"activity":1}
,"based":{"end":1,"timestamp":1}
,"end":{"times":1}
,"times":{"tamp":1}
,"tamp":{"documents":1}
,"documents":{"server":1,"logged":1,"webmethods":1,"(for":1}
,"timestamp":{"select":1}
,"types":{"archive":1,"data":1}
,"check":{"boxes":1}
,"boxes":{"corresponding":1}
,"corresponding":{"types":1}
,"entries":{"input":1,"error":1,"associated":1}
,"input":{"pipelines":1}
,"pipelines":{"error":1}
,"error":{"data":1,"log":1}
,"user-defin":{"messages":1}
,"control":{"data":1}
,"(resubmit":{"actions)":1,"tions)":1}
,"actions)":{"documents":1}
,"webmethods":{"broker":1}
,"broker":{"(deprecated)":1}
,"(deprecated)":{"clients":1}
,"clients":{"document":1}
,"document":{"control":1}
,"tions)":{"selected":1}
,"selected":{"service":1}
,"ocuments":{"server":1}
,"session":{"guaranteed":1}
,"guaranteed":{"delivery":1}
,"delivery":{"log":1}
,"associated":{"logged":1}
,"processes":{"servi":1}
,"servi":{"ces":1}
,"ces":{"documents":1}
,"(for":{"example":1}
,"errors":{"occur":1}
,"occur":{"during":1}
,"during":{"sta":1,"run":1}
,"sta":{"rtup":1}
,"rtup":{"during":1}
,"run":{"unlogged":1}
,"unlogged":{"services":1}
,"activations":{"documents)":1}
,"documents)":{"selected":1}
,"rver":{"data":1}
,"status":{"dele":1,"options":1,"completed":1}
,"lists":{"status":1}
,"archives":{"deletes":1}
,"completed":{"audit":1,"completed-failed":1,"failed":1}
,"completed-failed":{"data":1}
,"failed":{"failed":1,"(esc":1}
,"(esc":{"alated)":1}
,"alated)":{"resubmitted":1}
,"resubmitted":{"archiving":1}
,"archiving":{"batch":1}
,"batch":{"size":1}
,"field":{"indicate":1}
,"indicate":{"number":1}
,"primary":{"items":1}
,"items":{"accompanyin":1,"delete":1}
,"accompanyin":{"items":1}
,"100":{"services":1}
,"activity":{"logs":1}
,"logs":{"erro":1}
,"erro":{"time":1}
,"takes":{"size":1}
,"cord":{"performance":1}
,"performance":{"factors":1}
,"factors":{"consideration":1}
,"consideration":{"record":1}
,"record":{"size":1}
,"consider":{"reducing":1}
,"reducing":{"batch":1}
,"small":{"increasing":1}
,"increasing":{"batch":1}
,"ncrease":{"speed":1}
,"speed":{"deletion":1}
,"deletion":{"click":1}
}
;Search.control.loadWordPairs(pairs);
